<?xml version="1.0" encoding="UTF-8" ?>
<!--   ** This file was automatically generated by 
  ** EJBGen WebLogic Server 10.3 SP0  Mon Jul 7 22:45:36 EDT 2008 1132476 -->
<!DOCTYPE weblogic-ejb-jar PUBLIC "-//BEA Systems, Inc.//DTD WebLogic 8.1.0 EJB//EN" "http://www.bea.com/servers/wls810/dtd/weblogic-ejb-jar.dtd">
<weblogic-ejb-jar>
  <weblogic-enterprise-bean>
    <ejb-name>HrmSecondFacade</ejb-name>
    <jndi-name>HrmSecondFacade</jndi-name>
    <local-jndi-name>HrmSecondFacadeHome</local-jndi-name>
  </weblogic-enterprise-bean>
  <weblogic-enterprise-bean>
    <ejb-name>ejb/HrmAttendanceFacadeLocal</ejb-name>
    <jndi-name>ejb/HrmAttendanceFacadeLocal</jndi-name>
    <local-jndi-name>HrmAttendanceFacadeLocalHome</local-jndi-name>
  </weblogic-enterprise-bean>
  <weblogic-enterprise-bean>
    <ejb-name>ejb/HrmEligibilityFacadeLocal</ejb-name>
    <jndi-name>ejb/HrmEligibilityFacadeLocal</jndi-name>
    <local-jndi-name>HrmEligibilityFacadeLocalHome</local-jndi-name>
  </weblogic-enterprise-bean>
  <weblogic-enterprise-bean>
    <ejb-name>ejb/HrmLeaveFacadeLocal</ejb-name>
    <jndi-name>ejb/HrmLeaveFacadeLocal</jndi-name>
    <local-jndi-name>HrmLeaveFacadeLocalHome</local-jndi-name>
  </weblogic-enterprise-bean>
  <weblogic-enterprise-bean>
    <ejb-name>ejb/HrmManPlFacadeLocal</ejb-name>
    <jndi-name>ejb/HrmManPlFacadeLocal</jndi-name>
    <local-jndi-name>HrmManPlFacadeLocalHome</local-jndi-name>
  </weblogic-enterprise-bean>
  <weblogic-enterprise-bean>
    <ejb-name>ejb/HrmPromotionFacadeLocal</ejb-name>
    <jndi-name>ejb/HrmPromotionFacadeLocal</jndi-name>
    <local-jndi-name>HrmPromotionFacadeLocalHome</local-jndi-name>
  </weblogic-enterprise-bean>
  <weblogic-enterprise-bean>
    <ejb-name>ejb/HrmRecruitmentFacadeLocal</ejb-name>
    <jndi-name>ejb/HrmRecruitmentFacadeLocal</jndi-name>
    <local-jndi-name>HrmRecruitmentFacadeLocalHome</local-jndi-name>
  </weblogic-enterprise-bean>
  <weblogic-enterprise-bean>
    <ejb-name>ejb/HrmTrainingFacadeLocal</ejb-name>
    <jndi-name>ejb/HrmTrainingFacadeLocal</jndi-name>
    <local-jndi-name>HrmTrainingFacadeLocalHome</local-jndi-name>
  </weblogic-enterprise-bean>
  <weblogic-enterprise-bean>
    <ejb-name>HrmPerformanceAppraisalFacade</ejb-name>
    <jndi-name>HrmPerformanceAppraisalFacade</jndi-name>
    <local-jndi-name>HrmPerformanceAppraisalFacadeLocalHome</local-jndi-name>
  </weblogic-enterprise-bean>
  <weblogic-enterprise-bean>
    <ejb-name>HrmTrainingFacade</ejb-name>
    <jndi-name>HrmTrainingFacade</jndi-name>
    <local-jndi-name>HrmTrainingFacadeLocalHome</local-jndi-name>
  </weblogic-enterprise-bean>
  <weblogic-enterprise-bean>
    <ejb-name>HrmAttendanceFacade</ejb-name>
    <jndi-name>HrmAttendanceFacade</jndi-name>
    <local-jndi-name>HrmAttendanceFacadeLocalHome</local-jndi-name>
  </weblogic-enterprise-bean>
  <weblogic-enterprise-bean>
    <ejb-name>HrmHelpFacade</ejb-name>
    <jndi-name>HrmHelpFacade</jndi-name>
    <local-jndi-name>HelpFacadeHome</local-jndi-name>
  </weblogic-enterprise-bean>
  <weblogic-enterprise-bean>
    <ejb-name>HrmAllocationTransferDeputationFacade</ejb-name>
    <jndi-name>HrmAllocationTransferDeputationFacade</jndi-name>
    <local-jndi-name>HrmAllocationTransferDeputationFacadeLocalHome</local-jndi-name>
  </weblogic-enterprise-bean>
  <weblogic-enterprise-bean>
    <ejb-name>HrmRecruitmentFacade</ejb-name>
    <jndi-name>HrmRecruitmentFacade</jndi-name>
    <local-jndi-name>HrmRecruitmentFacadeLocalHome</local-jndi-name>
  </weblogic-enterprise-bean>
  <weblogic-enterprise-bean>
    <ejb-name>HrmLeaveFacade</ejb-name>
    <jndi-name>HrmLeaveFacade</jndi-name>
    <local-jndi-name>HrmLeaveFacadeLocalHome</local-jndi-name>
  </weblogic-enterprise-bean>
  <weblogic-enterprise-bean>
    <ejb-name>HrmThirdFacade</ejb-name>
    <jndi-name>HrmThirdFacade</jndi-name>
    <local-jndi-name>HrmThirdFacadeHome</local-jndi-name>
  </weblogic-enterprise-bean>
  <weblogic-enterprise-bean>
    <ejb-name>ejb/HrmAllocationTransferDeputationFacadeLocal</ejb-name>
    <jndi-name>ejb/HrmAllocationTransferDeputationFacadeLocal</jndi-name>
    <local-jndi-name>HrmAllocationTransferDeputationFacadeLocalHome</local-jndi-name>
  </weblogic-enterprise-bean>
  <weblogic-enterprise-bean>
    <ejb-name>ejb/HrmPerformanceAppraisalFacadeLocal</ejb-name>
    <jndi-name>ejb/HrmPerformanceAppraisalFacadeLocal</jndi-name>
    <local-jndi-name>HrmPerformanceAppraisalFacadeLocalHome</local-jndi-name>
  </weblogic-enterprise-bean>
  <weblogic-enterprise-bean>
    <ejb-name>HrmEligibilityFacade</ejb-name>
    <jndi-name>HrmEligibilityFacade</jndi-name>
    <local-jndi-name>HrmEligibilityFacadeLocalHome</local-jndi-name>
  </weblogic-enterprise-bean>
  <weblogic-enterprise-bean>
    <ejb-name>HrmLoanFacade</ejb-name>
    <jndi-name>HrmLoanFacade</jndi-name>
    <local-jndi-name>HrmLoanFacadeLocalHome</local-jndi-name>
  </weblogic-enterprise-bean>
  <weblogic-enterprise-bean>
    <ejb-name>HrmUserSession</ejb-name>
    <jndi-name>HrmUserSession</jndi-name>
    <local-jndi-name>UserSessionHome</local-jndi-name>
  </weblogic-enterprise-bean>
  <weblogic-enterprise-bean>
    <ejb-name>HrmOrganisationSetUpFacade</ejb-name>
    <jndi-name>HrmOrganisationSetUpFacade</jndi-name>
    <local-jndi-name>HrmOrganisationSetUpFacadeLocalHome</local-jndi-name>
  </weblogic-enterprise-bean>
  <weblogic-enterprise-bean>
    <ejb-name>HrmEmployeeMaintenanceFacade</ejb-name>
    <jndi-name>HrmEmployeeMaintenanceFacade</jndi-name>
    <local-jndi-name>HrmEmployeeMaintenanceFacadeLocalHome</local-jndi-name>
  </weblogic-enterprise-bean>
  <weblogic-enterprise-bean>
    <ejb-name>HrmSecurityFacade</ejb-name>
    <jndi-name>HrmSecurityFacade</jndi-name>
    <local-jndi-name>SecurityFacadeHome</local-jndi-name>
  </weblogic-enterprise-bean>
  <weblogic-enterprise-bean>
    <ejb-name>HrmFacade</ejb-name>
    <jndi-name>HrmFacade</jndi-name>
    <local-jndi-name>HrmFacadeHome</local-jndi-name>
  </weblogic-enterprise-bean>
  <weblogic-enterprise-bean>
    <ejb-name>ejb/HrmAdvanceClaimFacadeLocal</ejb-name>
    <jndi-name>ejb/HrmAdvanceClaimFacadeLocal</jndi-name>
    <local-jndi-name>HrmAdvanceClaimFacadeLocalHome</local-jndi-name>
  </weblogic-enterprise-bean>
  <weblogic-enterprise-bean>
    <ejb-name>ejb/HrmEmployeeMaintenanceFacadeLocal</ejb-name>
    <jndi-name>ejb/HrmEmployeeMaintenanceFacadeLocal</jndi-name>
    <local-jndi-name>HrmEmployeeMaintenanceFacadeLocalHome</local-jndi-name>
  </weblogic-enterprise-bean>
  <weblogic-enterprise-bean>
    <ejb-name>ejb/HrmLeaveFacadeLocal</ejb-name>
    <jndi-name>ejb/HrmLeaveFacadeLocal</jndi-name>
    <local-jndi-name>HrmLeaveFacadeLocalHome</local-jndi-name>
  </weblogic-enterprise-bean>
  <weblogic-enterprise-bean>
    <ejb-name>ejb/HrmLoanFacadeLocal</ejb-name>
    <jndi-name>ejb/HrmLoanFacadeLocal</jndi-name>
    <local-jndi-name>HrmLoanFacadeLocalHome</local-jndi-name>
  </weblogic-enterprise-bean>
  <weblogic-enterprise-bean>
    <ejb-name>ejb/HrmOrganisationSetUpFacadeLocal</ejb-name>
    <jndi-name>ejb/HrmOrganisationSetUpFacadeLocal</jndi-name>
    <local-jndi-name>HrmOrganisationSetUpFacadeLocalHome</local-jndi-name>
  </weblogic-enterprise-bean>
  <weblogic-enterprise-bean>
    <ejb-name>ejb/HrmSeparationFacadeLocal</ejb-name>
    <jndi-name>ejb/HrmSeparationFacadeLocal</jndi-name>
    <local-jndi-name>HrmSeparationFacadeLocalHome</local-jndi-name>
  </weblogic-enterprise-bean>
  <weblogic-enterprise-bean>
    <ejb-name>HrmSeparationFacade</ejb-name>
    <jndi-name>HrmSeparationFacade</jndi-name>
    <local-jndi-name>HrmSeparationFacadeLocalHome</local-jndi-name>
  </weblogic-enterprise-bean>
  <weblogic-enterprise-bean>
    <ejb-name>HrmAdvanceClaimFacade</ejb-name>
    <jndi-name>HrmAdvanceClaimFacade</jndi-name>
    <local-jndi-name>HrmAdvanceClaimFacadeLocalHome</local-jndi-name>
  </weblogic-enterprise-bean>
  <weblogic-enterprise-bean>
    <ejb-name>HrmManPlFacade</ejb-name>
    <jndi-name>HrmManPlFacade</jndi-name>
    <local-jndi-name>HrmManPlFacadeLocalHome</local-jndi-name>
  </weblogic-enterprise-bean>
  <weblogic-enterprise-bean>
    <ejb-name>HrmPromotionFacade</ejb-name>
    <jndi-name>HrmPromotionFacade</jndi-name>
    <local-jndi-name>HrmPromotionFacadeLocalHome</local-jndi-name>
  </weblogic-enterprise-bean>
</weblogic-ejb-jar>
